Subject: RE: [Adslmib] Non-technical comments on draft-ietf-adslmib-vdsl-e xt-mcm-02.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 24 Mar 2004 11:46:00 +0100

>    - section 2.1: "MIBS" -> "MIBs"

Actually it would be better to change
  The relationship of the VDSL Line MIB to other MIBS and in particular
into
  The relationship of the VDSL Line MIB (module) to other MIB modules
  and in particular

.. snip ..

> 
>    - section 6.1: punctuation is inconsistent.  for example:
> old:
>               J., Rose, M.  and S.  Waldbusser, "Structure of
> new:
>               J., Rose, M. and S. Waldbusser, "Structure of
> 
> old:
>               J., Rose, M.  and S.  Waldbusser, "Textual Conventions
> new:
>               J., Rose, M. and S. Waldbusser, "Textual Conventions
> 
> old:
>   [RFC2856]  Bierman, A., McCloghrie, K., and R. Presuhn, "Textual
> new:
>    [RFC2856]  Bierman, A., McCloghrie, K. and R. Presuhn, "Textual
> 
> old:
>    [RFC2863]  McCloghrie, K.  and F.  Kastenholz, "The Interfaces
> new:
>    [RFC2863]  McCloghrie, K. and F. Kastenholz, "The Interfaces
> 
> old:
>    [RFC3411]  Harrington, D., Presuhn, R., and B. Wijnen, "An
> new:
>    [RFC3411]  Harrington, D., Presuhn, R. and B. Wijnen, "An
> 
> old:
>    [RFC3410]  Case, J., Mundy, R., Partain, D.  and B.  Stewart,
> new:
>    [RFC3410]  Case, J., Mundy, R., Partain, D. and B. Stewart,
> 
plug plug...!
If you use XML2RFC for this, the proper references come out
automagically. No need to do it all by hand.

Bert

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib